<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Radiant Black</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Radiant-Black-3/digital-comic/918821</Web>
  <Summary>Okay, that's it. Nathan's getting down to business today: he's finally working on his novel. All he needs is some solitary writing time—no "helpful" parents, no superhero social media, and definitely no alien voices beaming an unintelligible language into his brain. That's not too much to ask for, right?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB918821], [ASINB08VKNSVR6]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Superhero, Science Fiction</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
